@import url('https://fonts.googleapis.com/css2?family=Anton&display=swap');
@font-face{font-family:'SF Pro';src:url('../assets/fonts/SF-Pro-Display-Light.otf') format('opentype');font-weight:300;font-style:normal;font-display:swap}
@font-face{font-family:'SF Pro';src:url('../assets/fonts/SF-Pro-Display-Regular.otf') format('opentype');font-weight:400 500;font-style:normal;font-display:swap}
@font-face{font-family:'SF Pro';src:url('../assets/fonts/SF-Pro-Display-Bold.otf') format('opentype');font-weight:600 900;font-style:normal;font-display:swap}
@font-face{font-family:'SignPainter';src:url('../assets/fonts/SignPainter.ttc');font-weight:400;font-style:normal;font-display:swap}
